<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf8aa8172b06e184090e2efa54fff40c">
  <dict>
    <!--2022-05-24 10:57:24.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2022-05-24 10:57:24.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2022-05-24 10:57:24.000-->
    <int key="smsToMmsTextThreshold">12</int>
  </dict>
</config>
